oniguruma from devel:languages:ruby project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/openSUSE_Tumbleweed/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma
For 15.4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/15.4/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma

Packages for openSUSE Tumbleweed:

For openSUSE Leap 15.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/openSUSE_Leap_15.3/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma
For SLE 15 SP4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/SLE_15_SP4/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma
For SLE 15 SP3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/SLE_15_SP3/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma
For SLE 15 SP2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/SLE_15_SP2/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma
For SLE 12 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby/SLE_12/devel:languages:ruby.repo
zypper refresh
zypper install oniguruma

Packages for openSUSE Leap 15.3:

Packages for SLE 15 SP4:

Packages for SLE 15 SP3:

Packages for SLE 15 SP2:

Packages for SLE 12: